/*
The colour scheme is inspired by "Contemporary and Bold" from:
https://visme.co/blog/website-color-schemes/
*/

body {
    max-width: 650px;
    margin: 0 auto 0 auto;
    padding: 32px 16px 0 16px;
    color: #CECED0;
    background: #1A1A1D;
    font-family: "Courier New", monospace;
}

h1, p {
    margin: 22px 0 22px 0;
}

h1 {
    color: #C3073F;
    font-size: 28px;
}

p {
    font-size: 18px;
}

a, a:visited {
    color: #A51750;
    text-decoration: none;
}

a:hover, a:focus {
    text-decoration: underline;
}
